/* Content HC1 Styles */
.content-panel.hc1 {
	position: relative;
	overflow: hidden;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 0;
}

.cms-edit-content .content-panel.hc1 {
	z-index: 10;
}

.content-panel.hc1 .container {
	position: relative;
	z-index: 2;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.content-panel.hc1 p {
	color: #FFFFFF; /* $white */
}

.content-panel.hc1 p.text-highlight-1 {
	border-color: #0092CF; /* $secondary */
	text-align: left!important;
}

.content-panel.hc1 p.text-highlight-1 a {
	color: #FFFFFF; /* $white */
}

.content-panel.hc1 .content-half {
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	width: 60%;
	text-align: left;
	background-color: #374141; /* $dark */
	padding: 8em 5em 7em 9em;
}

.content-panel.hc1 .content-half h3 {
}

.content-panel.hc1 .zone-editable .content-half {
	width: 100%;
}

.content-panel.hc1 .zone-editable {
	width: 100% !important;
}

.vs-zone {
	background-color: #454F4E;
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	width: 40%;
	padding: 8em 9em 7em 5em;
}

.sub .vs-zone {
	padding: 6em 9em 6em 5em;
}

.section .vs-zone header {
	padding: 0;
}

.vs-zone header .look-like-h1 {
}

.sub .vs-zone header .look-like-h1 {
	color: #FFFFFF; /* $white */
}

.vs-zone ul {
	padding-left: 1em;
}

.vs-zone ul li {
	font-weight: 300;
	color: #FFFFFF; /* $white */
	line-height: 1.9;
	display: block;
	position: relative;
	padding: 0.5em 0 0.5em 2.5em;
}

.content-panel.hc1 .vs-zone ul li {
	font-size: 1.15em;
}

.vs-zone ul li:before {
	font-family: 'fontello';
	content: '\e805';
	color: #0092CF; /* $secondary */
	position: absolute;
	left: 0;
	font-size: 1.333em;
	top: 0.175em;
}
/* End Content HC1 Styles */

/* Content HC1 IE Fallbacks */
.no-flexbox .content-panel.hc1 .container {
	display: table;
}

.no-flexbox .content-panel.hc1 .content-half, .no-flexbox .content-panel.hc1 .image-half {
	display: table-cell;
}
/* End Content HC1 IE Fallbacks */

/* Responsive @ 1200px */
@media (max-width:1200px) {
	.content-panel.hc1 .container .content-left {
		width: 48%;
	}

	.content-panel.hc1 .content-half {
		padding: 8em 5em;
	}

	.vs-zone {
		padding: 8em 3em;
	}

	.sub .vs-zone {
		padding: 6em 3em;
	}
}
/* End Responsive @ 1200px */

/* Responsive @ 800px */
@media (max-width:800px) {
	.no-rgba .content-panel.hc1:before {
		background: #fff;
	}

	.content-panel.hc1 .container {
		display: block;
	}

	.content-panel.hc1 .content-half {
		width: 100%;
		text-align: center;
		padding: 4em 3em;
	}

	.vs-zone {
		width: 100%;
		padding: 4em 3em;
	}

	.sub .vs-zone {
		width: 100%;
		padding: 4em 3em;
	}
}
/* End Responsive @ 800px */
